## wsl 0.2.1

=== debian/changelog ===
wsl (0.2.1-1) unstable; urgency=low

  * Updated source
  * wsl-functions changes
    - Added NOINIT option for wrapper scripts
    - use bash instead of sh in SendRequest (Jared Dominguez)
    - Added fMessageThenExit for a message and exit code
  * wslecn: added getclass and getallclass commands

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 05 Nov 2012 16:44:54 -0600

wsl (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #692406) LP: #1068796

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 05 Nov 2012 14:26:34 -0600
