=== debian/control ===
Source: wsl
Section: admin
Priority: optional
Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://linux.dell.com/files/wsl/
#Vcs-Git: http://linux.dell.com/git/wsl.git
#Vcs-Browser: http://linux.dell.com/cgi-bin/gitweb/gitweb.cgi?p=wsl.git;a=summary

Package: wsl
Architecture: all
Depends: ${misc:Depends}, wget (>=1.13) | curl, libxml2-utils
Recommends: xsltproc, gnupg, curl
Description: Wsman Shell Command Line "whistle"
 WSL (aka "whistle") contains various scripts that serve as a client interface
 to WSMAN or Web Services for Management protocol base on DMTF standard
 specification. WSMAN provides standards based messaging for systems management
 CIM-style objects.
