=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

buildroot := debian/tmp/

%:
	dh $@ 

override_dh_install:
	mkdir -p ${buildroot}/usr/share/wsl
	dh_install

override_dh_installman:
	gzip -c wsl.1 > wsl.1.gz
	dh_installman
	rm wsl.1.gz
